# Generated by Django 2.2.11 on 2020-04-05 17:38

from django.db import migrations
import fernet_fields.fields


class Migration(migrations.Migration):

    dependencies = [
        ('logistica', '0041_auto_20200405_1729'),
    ]

    operations = [
        migrations.AlterField(
            model_name='person',
            name='address',
            field=fernet_fields.fields.EncryptedCharField(blank=True, max_length=250, null=True, verbose_name='Dirección, calle'),
        ),
        migrations.AlterField(
            model_name='person',
            name='city',
            field=fernet_fields.fields.EncryptedCharField(blank=True, max_length=250, null=True, verbose_name='Ciudad'),
        ),
        migrations.AlterField(
            model_name='person',
            name='country',
            field=fernet_fields.fields.EncryptedCharField(blank=True, max_length=250, null=True, verbose_name='País'),
        ),
        migrations.AlterField(
            model_name='person',
            name='cp',
            field=fernet_fields.fields.EncryptedCharField(default=0, max_length=250, verbose_name='Código postal'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='person',
            name='name',
            field=fernet_fields.fields.EncryptedCharField(default='unknown', max_length=250, verbose_name='Name'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='person',
            name='number',
            field=fernet_fields.fields.EncryptedCharField(blank=True, max_length=250, null=True, verbose_name='Número de calle'),
        ),
        migrations.AlterField(
            model_name='person',
            name='phone',
            field=fernet_fields.fields.EncryptedCharField(blank=True, max_length=250, null=True, verbose_name='Teléfono'),
        ),
        migrations.AlterField(
            model_name='person',
            name='province',
            field=fernet_fields.fields.EncryptedCharField(blank=True, max_length=250, null=True, verbose_name='Provincia'),
        ),
    ]
